# typical properties we may need elsewhere, such as
# to display in reports or PHP pages

tycho.debug.artifactcomparator=true
tycho.localArtifacts=ignore
tycho.version=4.0.6
cbi-jdt-repo.url=https://repo.eclipse.org/content/repositories/eclipse-staging/
cbi-ecj-version=99.99
cbi-plugins.version=1.4.3
eclipserun-repo=https://download.eclipse.org/eclipse/updates/4.31/R-4.31-202402290520/

java.class.path=/opt/tools/apache-maven/latest/boot/plexus-classworlds-2.7.0.jar
java.class.version=61.0
java.home=/opt/tools/java/openjdk/jdk-17/17.0.2+8
java.io.tmpdir=/home/jenkins/agent/workspace/YPBuilds/Y-build-4.31/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/tmp
java.library.path=/usr/java/packages/lib:/usr/lib64:/lib64:/lib:/usr/lib
java.runtime.name=OpenJDK Runtime Environment
java.runtime.version=17.0.2+8-86
java.specification.name=Java Platform API Specification
java.version=17.0.2

maven.home=/opt/tools/apache-maven/latest
maven.repo.local=localMavenRepo

comparator.repo=https://download.eclipse.org/eclipse/updates/4.31/R-4.31-202402290520

eclipse-p2-repo.url=NOT_FOR_PRODUCTION_USE

eclipse-repo.url=https://repo.eclipse.org/content/repositories/cbi/

sun.java.command=org.codehaus.plexus.classworlds.launcher.Launcher clean verify -DskipTests=true -Pbree-libs -Peclipse-sign -Dtycho.debug.artifactcomparator -Dtycho.localArtifacts=ignore -Dcbi.jarsigner.continueOnFail=true -Djgit.dirtyWorkingTree=error -Dmaven.repo.local=localMavenRepo -Djava.io.tmpdir=/home/jenkins/agent/workspace/YPBuilds/Y-build-4.31/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/tmp -DbuildTimestamp=20240311-0310 -DbuildType=Y -DbuildId=Y20240311-0310 -Declipse-p2-repo.url=NOT_FOR_PRODUCTION_USE -Dgpg.passphrase=PJx|dVZ}M?QS<6$&ClL|~=PR!}oW|yB'%a@_;SHIt{01}0$*4zxE0>R):Bv]0Z,# -Dcbi-ecj-version=99.99 -e -Declipse.javadoc=/opt/tools/java/openjdk/jdk-17/latest/bin/javadoc
